{
  "entity.minecraft.zombified_piglin": "Zombie Pigmen",
  "item.minecraft.zombified_piglin_spawn_egg": "Zombie Pigmen Spawn Egg",
  "subtitles.entity.piglin_brute.converted_to_zombified": "Piglin Brute converts to Zombie Pigmen",
  "subtitles.entity.piglin.converted_to_zombified": "Piglin converts to Zombie Pigmen",
  "subtitles.entity.zombified_piglin.ambient": "Zombie Pigmen grunts",
  "subtitles.entity.zombified_piglin.angry": "Zombie Pigmen grunts angrily",
  "subtitles.entity.zombified_piglin.death": "Zombie Pigmen dies",
  "subtitles.entity.zombified_piglin.hurt": "Zombie Pigmen hurts"
}
